/*
Theme Name:     Socius Group
Theme URI:      http://www.w3it.com.au
Description:    Child theme for the Socius Group - Divi
Author:         W3IT Web Design
Author URI:     http://www.w3it.com.au
Template:       Divi                            
Version:        0.1.0
*/


@import url("../Divi/style.css");
#main-content { background-color: #252525 !important;}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #252525 !important;}

h1, h2, h3, h4, h5, h6 {
    color: #c3d044;
    line-height: 1em;
    font-weight: 500;
}
.levelOne a, .levelOne {color: #c2d52e;}
.levelTwo a, .levelTwo {color: #4e8c41;}
.levelThree a, .levelThree {color: #7dc24d;}

.et_pb_slide_description h2, et_pb_slide_content h2 {text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);}

#main-header nav#top-menu-nav {
    padding-top: 0px;
}
#et_top_search {
    margin: 8px 0px 0px 22px !important;
}
#top-menu a:hover { color: #fff; }
#et_top_search {
   
    margin: 36px 0px 0px 22px;
}
.et_pb_row {
    padding: 0px;
}
.et_pb_column_4_4 h1{ font-weight:bold; font-size:36px; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);}
.imageBorder{ border:5px solid #272727;}
.imageCenter {margin:0px auto 0px auto;}
.panelImageCenter {margin: 0px 30px 0px 50px;}
.waSubmit {margin-top:10px; border: 3px solid #C3D044  !important; border-radius:5px !important; background-color:#fffffff  !important; width:200px  !important; padding:6px; font-size:18px; color:#C3D044 ; background: none; cursor:pointer;}
.waSubmit:hover {background-color: #999;}
div.fileinputs {
            position: relative;
        }

        div.fakefile {
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 1;
        }

        div.fakefile input[type=button] {
            /* enough width to completely overlap the real hidden file control */
            cursor: pointer;
           	border: 3px solid #C3D044  !important; border-radius:5px !important; background-color:#fffffff  !important; width:200px  !important; padding:6px; font-size:18px; color:#C3D044 ; background: none;
        }

        div.fileinputs input.file {
            position: relative;
            text-align: right;
            -moz-opacity:0 ;
            filter:alpha(opacity: 0);
            opacity: 0;
            z-index: 2;}
.captchaImage{margin-top:30px;}			
.captchaBox{background-color: #EEE !important;
border: medium none !important;
font-size: 14px !important;
color: #999 !important;
padding: 16px !important;
box-sizing: border-box !important; }
.sociusButton {margin-top:10px; border: 3px solid #C3D044 !important; border-radius:5px !important; background-color:none;  padding:6px; font-size:18px; color:#C3D044;  cursor:pointer;}
.sociusButton:hover { border: 3px solid #999 !important;  color:#999;}
div.wpcf7-response-output {
    background-color: #ffffff;
}
.sociusHeadBox {
    border: 1px solid rgba(65, 65, 65, 1);
    padding: 40px;
    background: rgba(0,0,0,0.35);
    border-radius: 10px;
	margin:0px auto 0px auto;
	width:50%;
}
.sociusTitleHeadBox {
    border: 1px solid rgba(65, 65, 65, 1);
    padding: 20px;
    background: rgba(0,0,0,0.35);
    border-radius: 10px;
	margin:0px auto 0px auto;
	width:30%;
}
.sociusTextBox {
	border: 1px solid rgba(65, 65, 65, 1);
    padding: 40px;
    background: rgba(0,0,0,0.35);
    border-radius: 10px;
	margin:0px auto 0px auto;
	width:80%;
	min-height:100px;
}
.extraTopMargin{ margin-top:30px;}
.extraExtraTopMargin{ margin-top:80px;}
#text-4 .textwidget{padding-top:90px;}
.textwidget a{color:#C3D044 !important}
.candImage .et_pb_column { text-align:center;}
.sociusGreen ,.sociusGreenUnder{ font-weight:bold !important; color:#c3d044 !important;}
.sociusGreenUnder { text-decoration:underline !important;}
#footer-info { font-size:12px !important;}
/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {
	.removeWhenSmall{display:none;}
}